Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-RU-2016:2257-1: moderate: Recommended update for libgweather
openSUSE Recommended Update: Recommended update for libgweather
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:2257-1
Rating: moderate
References:
Affected Products:
openSUSE Leap 42.1
openSUSE 13.2
______________________________________________________________________________

An update that has 0 recommended fixes can now be installed.

Description:


This recommended update for libgweather fixes the following issue:

- The existing weather service provider was expired, replace by a working
provider instead; patch taken from upstream bug report and rebased for
current version (bgo#770321).


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-1060=1

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-1060=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libgweather-3-6-3.16.1-7.1
libgweather-3-6-debuginfo-3.16.1-7.1
libgweather-debugsource-3.16.1-7.1
libgweather-devel-3.16.1-7.1
typelib-1_0-GWeather-3_0-3.16.1-7.1

- openSUSE Leap 42.1 (x86_64):

libgweather-3-6-32bit-3.16.1-7.1
libgweather-3-6-debuginfo-32bit-3.16.1-7.1

- openSUSE Leap 42.1 (noarch):

libgweather-data-3.16.1-7.1
libgweather-lang-3.16.1-7.1

- openSUSE 13.2 (i586 x86_64):

libgweather-3-6-3.14.4-10.1
libgweather-3-6-debuginfo-3.14.4-10.1
libgweather-debugsource-3.14.4-10.1
libgweather-devel-3.14.4-10.1
typelib-1_0-GWeather-3_0-3.14.4-10.1

- openSUSE 13.2 (noarch):

libgweather-data-3.14.4-10.1
libgweather-lang-3.14.4-10.1

- openSUSE 13.2 (x86_64):

libgweather-3-6-32bit-3.14.4-10.1
libgweather-3-6-debuginfo-32bit-3.14.4-10.1


References:



< Previous Next >
This Thread
  • No further messages